Hyperbox Tracker - Moved to GitHub

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000046HyperboxClient - Corepublic2014-11-25 12:512015-03-21 23:03
Reporternoteirak 
Assigned Tonoteirak 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.0.6 
Target VersionFixed in Version0.0.10 
Summary0000046: Wrong console address on custom server address
DescriptionIf the address of a server is configured with anything else than just the hostname/IP, then the whole string is considered as the server address itself, and cause issue for the console address, and any console viewer related cannot connect.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000040)
noteirak (administrator)
2015-01-03 21:33

Fixed in revision 67

- Issue History
Date Modified Username Field Change
2014-11-25 12:51 noteirak New Issue
2014-11-25 12:51 noteirak Assigned To => noteirak
2014-11-25 12:51 noteirak Status new => confirmed
2015-01-03 21:33 noteirak Note Added: 0000040
2015-01-03 21:33 noteirak Status confirmed => closed
2015-01-03 21:33 noteirak Resolution open => fixed
2015-01-03 21:33 noteirak Fixed in Version => Git
2015-03-21 23:03 noteirak Fixed in Version Git => 0.0.10


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker